<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>Yosemite</title>
	<link href="style.css" rel="stylesheet" type="text/css" media="screen" />
</head>

<body>
	<div id="wrapper">
		<div id="menu">

			<div class="current_page_item"><a href="#protagonistes">Protagonistes</a></div>
			<div><a href="#argument">Argument</a></div>
			<div><a href="#imatges">Imatges</a></div>
			<div><a href="#trailer">Trailer</a></div>
			<div><a href="#característiques">Característiques</a></div>
			<div><a href="#inf_prota">Informació dels Protagonistes</a></div>
			<div><a href="#bso">Banda Sonora</a></div>
			<div><a href="#plus">PLUS</a></div>
			<div><a href="#valoracio">Valoració</a></div>

		</div>
		<!-- end #menu -->
		<div id="header"></div>
		<!-- end #header -->
		<div id="page">
			<div id="page-bgtop">
				<div id="page-bgbtm">
					<div id="content">
						<div class="post">
							<h2 class="title"><a href="#">EL CLUB DE LA LUCHA(1999)</a></h2>
							<h2 id="protagonistes" class="title">Protagonistes</h2>
							<ul>
								<li>
									<a class="text" href="#edward">Edward Norton</a>
								</li>
								<li>
									<a class="text" href="#brad">Brad Pitt</a>
								</li>
								<li>
									<a class="text" href="#helena">Helena Bonham Carter</a>
								</li>
							</ul>
						</div>
						<div class="post">
							<h2 id="imatges" class="title">Imatges de la peli</h2>

							<div style="clear: both;">&nbsp;</div>
							<div class="entry">
								<img class='img1' src="https://i2.wp.com/www.eliberico.com/wp-content/uploads/2015/11/image25.jpeg?fit=1260%2C840&ssl=1"
								 alt="">
								<img class='img2' src="https://beersandpolitics.com/wp-content/uploads/2017/01/club-de-la-lucha.jpg" alt="">
							</div>
						</div>
						<div class="post">
							<h2 id="trailer" class="title">Trailer</h2>
							<iframe width="560" height="315" src="https://www.youtube.com/embed/r5KDiUNZv4w" frameborder="0" allow="autoplay; encrypted-media"
							 allowfullscreen></iframe>
						</div>
						<div class="post">
							<h2 class="title"><a href="#">Característiques</a></h2>
							<table>
								<tr>
									<td id="característiques" class="title" colspan="2">Característiques</td>
								</tr>
								<tr>
									<td>Direcció</td>
									<td>David Fincher</td>
								</tr>
								<tr>
									<td rowspan="3">Producció</td>
									<td>Ross Grayson Bell</td>
								</tr>
								<tr>
									<!-- <td></td> -->
									<td>Ceán Chaffin</td>
								<tr>
									<!-- <td></td> -->
									<td>Art Linson</td>
								</tr>
								<tr>
									<td rowspan='2'>Estreno</td>
									<td>10 septiembre 1999 Venecia</td>
								</tr>
								<tr>
									<!-- <td></td> -->
									<td>15 octubre 1999 Estados Unidos</td>
								</tr>
								<tr>
									<td rowspan='3'>Género</td>
									<td>Drama</td>
								</tr>
								<tr>
									<!-- <td></td> -->
									<td>Acción</td>
								</tr>
								<tr>
									<!-- <td></td> -->
									<td>Comedia negra</td>
								</tr>
							</table>
						</div>
						<div class="post">
							<article id="inf_prota" class="actors">
								<h2 class="title">Actors</h2>
								<ul class="text">
									<li class="miniTitle">Homes</li>
									<dl>
										<dt id="edward" class="">Edward Norton</dt>
										<dd>
											Edward Harrison Norton (Boston, Massachusetts)1​ nacido el 18 de agosto de 1969,2​ es un actor, guionista,
											productor y director de cine estadounidense. Ha ganado un Globo de Oro (Primal Fear) y ha sido nominado en
											tres
											ocasiones al Óscar (Primal Fear, American History X y Birdman)
										</dd>
										<dt id="brad" class="">Brad Pitt</dt>
										<dd>
											William Bradley Pitt (Shawnee, Oklahoma; 18 de diciembre de 1963),2​ conocido como Brad Pitt, es un actor y
											productor de cine estadounidense. Además de por su trabajo interpretativo, por el que ha sido nominado en
											tres
											ocasiones a los Premios Óscar y en cuatro a los Premios Globo de Oro, su significativa presencia mediática
											se
											debe también a su consideración como uno de los hombres más atractivos del mundo.
										</dd>
									</dl>
									<li class="miniTitle">Dones</li>
									<dl>
										<dt id="helena" class="">Helena Bonham Carter</dt>
										<dd>
											Helena Bonham Carter, CBE1​ (n. Londres, Inglaterra; 26 de mayo de 1966) es una actriz británica, ganadora
											del
											premio BAFTA y nominada al Óscar en dos ocasiones.
										</dd>
									</dl>
								</ul>
							</article>
						</div>
						<div class="post">
							<h2 id="bso" class="title">Banda Sonora</h2>
							<ol>
								<li>«Who Is Tyler Durden? - SoundTrack»</li>
								<li>«Homework»</li>
								<li>«What Is Fight Club? - SoundTrack»</li>
								<li>«Single Serving Jack»</li>
								<li>«Corporate World - SoundTrack»</li>
								<li>«Psycho Boy Jack - SoundTrack»</li>
							</ol>
						</div>
						<div class="post">
							<h2 id="plus" class="title">PLUS</h2>
							<blockquote class="text">
								<p>Per més informació podeu fer click als següents links</p>
								<p>Informació de la pel·lícula en:</p>
								<p><a class="text links" href="https://es.wikipedia.org/wiki/Fight_Club#Guion">Wikiedia</a></p>
								<p><a class="text links" href="https://www.imdb.com/title/tt0137523/?ref_=fn_al_tt_1">IMDB</a></p>
								<p><a class="text links" href="https://www.filmaffinity.com/es/film536945.html">Filmaffinity</a></p>
							</blockquote>
						</div>
						<div class="post">
							<div class="formulario">
								<div>
									<h1 class="title" id="valoracio">Valoració</h1>
								</div>
								<div>
									<form action="" method="text formulario">
										<label for="">NOM</label>
										<input type="text">
										<label for="">EMAIL</label>
										<input type="email">
										<label for="">Valoració</label>
										<select>
											<option value="volvo">1</option>
											<option value="saab">2</option>
											<option value="opel">3</option>
											<option value="audi">4</option>
										</select>
										<label for="">Comentaris</label>
										<textarea name="" id="" cols="30" rows="10"></textarea>
										<input type="submit" value="Enviar">
								</div>
								</form>
							</div>
						</div>
						<div style="clear: both;">&nbsp;</div>
					</div>
					<!-- end #content -->
					<div id="sidebar">
						<h2 id="argument" class="title">Argument</h2>
						<p class="text">
							Un joven sin nombre llamado Narrador ( Edward Norton )
							confundido por todo, sin amigos ni familiares busca alguien en quién poder
							apoyarse para poder entender lo que ocurre a su alrededor. Está cansado de
							la cultura consumista en la que su generación se ha sumido, y desearía poder
							hacer algo para cambiarlo. Además padece insomnio, y la única manera de combatirlo
							es asistir a reuniones de todo tipo: alcohólicos, gente sin genitales, enfermos de
							cáncer,... Pero el día en que conoce a Tyler Durden ( Brad Pitt ), todo comenzará de
							nuevo para él. Entre los dos fundarán un club secreto donde jóvenes hombres de negocios
							como ellos pueden pelear entre ellos para liberar sus frustraciones y sus amarguras
							sobre otra persona hasta destrozarla. Pronto la popularidad de este club de pelea
							comienza a crecer, con lo que empiezan a aparecer otros muchos, y la fama de Tyler
							Durden aumenta, al haber sido el creador del primer club. Así se convierte en una
							especie de nuevo Mesías para la gente de su generación que busca respuestas a sus
							vidas, cosa que a Narrador no le parece nada bien. Pero todo no ha hecho más que empezar.
						</p>
					</div>
					<!-- end #sidebar -->
					<div style="clear: both;">&nbsp;</div>
				</div>
			</div>
		</div>
		<!-- end #page -->
	</div>
	<div id="footer"></div>
	<!-- end #footer -->
</body>

</html>